function FileData_Pairs(x)
{
x.t("enlace","velocidad");
x.t("funci\u00f3n","ldap");
x.t("console","switch");
x.t("velocidad","lan");
x.t("remota","pueden");
x.t("remota","configuraci\u00f3n");
x.t("remota","ser\u00e1");
x.t("para","resolver");
x.t("para","que");
x.t("para","obtener");
x.t("para","conmutador");
x.t("las","direcciones");
x.t("hasta","tres");
x.t("equipo.","para");
x.t("equipo.","figura");
x.t("posible","definir");
x.t("posible","realizar");
x.t("mediante","interfaz");
x.t("cliente","ldap");
x.t("remote","console");
x.t("del","equipo.");
x.t("del","remote");
x.t("del","sistema");
x.t("del","conmutador");
x.t("del","uso");
x.t("los","nombres");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("menos","servidor");
x.t("cambiarse","los");
x.t("subred","puerta");
x.t("puerta","enlace");
x.t("dhcp/bootp","nombre");
x.t("sistema","categor\u00eda");
x.t("proporcionan","panel");
x.t("nombre","del");
x.t("nombre","que");
x.t("utilizan","para");
x.t("necesario","configurar");
x.t("necesario","especificar");
x.t("pueden","cambiarse");
x.t("pueden","introducirse");
x.t("documentaci\u00f3n","del");
x.t("resolver","los");
x.t("resolver","nombres");
x.t("tres","servidores");
x.t("mantenimiento.","estos");
x.t("configuraci\u00f3n","los");
x.t("incluida","direcci\u00f3n");
x.t("definir","las");
x.t("que","funci\u00f3n");
x.t("que","cliente");
x.t("que","proporcionan");
x.t("que","nombre");
x.t("que","haya");
x.t("que","aparezca");
x.t("autenticaci\u00f3n","ldap.");
x.t("ldap.","nota:");
x.t("m\u00ednimo.","nota:");
x.t("m\u00e1scara","subred");
x.t("configurar","servidor");
x.t("informaci\u00f3n","acerca");
x.t("categor\u00eda","snmp");
x.t("valor","dhcp/bootp");
x.t("tambi\u00e9n","posible");
x.t("dns","funci\u00f3n");
x.t("dns","mediante");
x.t("dns","utilizan");
x.t("dns","configuraci\u00f3n");
x.t("dns","que");
x.t("dns","tambi\u00e9n");
x.t("dns","antes");
x.t("dns","como");
x.t("administraci\u00f3n","serie");
x.t("nombres","necesario");
x.t("nombres","dns");
x.t("dns.","subcategor\u00eda");
x.t("red","del");
x.t("red","pueden");
x.t("red","incluida");
x.t("haya","introducido");
x.t("obtener","informaci\u00f3n");
x.t("introducido","campo");
x.t("pueda","resolver");
x.t("pueda","utilizarse");
x.t("software","dell");
x.t("aparece","nombre");
x.t("switch","software");
x.t("antes","que");
x.t("serie","del");
x.t("serie","consulte");
x.t("figura","5\u20111.");
x.t("interfaz","administraci\u00f3n");
x.t("acerca","del");
x.t("por","menos");
x.t("mismo","que");
x.t("consulte","documentaci\u00f3n");
x.t("5\u20111.","subcategor\u00eda");
x.t("par\u00e1metros","dns");
x.t("par\u00e1metros","red");
x.t("estos","servidores");
x.t("aparezca","para");
x.t("panel","autenticaci\u00f3n");
x.t("especificar","por");
x.t("conmutador","consola");
x.t("campo","nombre");
x.t("nota:","para");
x.t("nota:","tambi\u00e9n");
x.t("direcciones","los");
x.t("ldap","del");
x.t("ldap","pueda");
x.t("snmp","subcategor\u00eda");
x.t("servidores","dns");
x.t("introducirse","hasta");
x.t("utilizarse","necesario");
x.t("subcategor\u00eda","red");
x.t("dell","aparece");
x.t("servidor","dns");
x.t("servidor","dns.");
x.t("uso","interfaz");
x.t("direcci\u00f3n","m\u00e1scara");
x.t("realizar","mantenimiento.");
x.t("como","m\u00ednimo.");
x.t("consola","remota");
x.t("lan","valor");
x.t("ser\u00e1","mismo");
}
